package ru.yandex.webmaster3.viewer.http.recommendations;

import java.util.List;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class MetrikaWidget extends Widget {
    private List<Long> ids;

    public MetrikaWidget() {
        super(WidgetType.METRIKA);
    }

    MetrikaWidget(List<Long> ids) {
        this();

        this.ids = ids;
    }
}
